/*******************************************************************************************************************
 * Globális beállítások
******************************************************************************************************************/
#p,
#p_phone_menu {
         font-family: 'Open Sans', sans-serif;
         font-size: 14px;
     }


/***********************************************************************************************************************
* Fejléc beállítások
***********************************************************************************************************************/
#p .p_middle_wrapper{
         display: table;
         min-height: 50px;
         width: 100%;
         vertical-align: middle;
     }

#p_template_header{
         position: relative;
         z-index: 50;
         min-height: 30px;
     }

#p #p_navigation .p_menu li a {
         border-right: 1px solid;
     }

/*Főcím*/
#p .p_site_title{
         margin: 20px auto 30px;
     }

#p .p_site_title a {
         text-decoration: none !important;
     }

#p .p_main_title,
#p .p_main_title textarea{
         font-weight: 800;
         font-size: 36px;
         min-height: 36px;
         margin-bottom: 20px;
         text-align: center;
     }

/*Alcím*/
#p .p_sub_title,
#p .p_sub_title textarea{
         font-size: 15px;
         min-height: 15px;
         font-weight: 600;
         text-align: center;
     }


/*******************************************************************************************************************
 * Címek, szövegek beállításai
 ******************************************************************************************************************/
#p h1 {
         font-size: 30px;
         font-weight: 800;
         font-style: normal;
     }

#p h2 {
         font-size: 22px;
         font-weight: 800;
     }

#p h3 {
         font-size: 16px;
         font-weight: 800;
         font-style: normal;
     }

#p a {
         font-style: italic;
         font-weight: 600;
     }

#p a:hover {
         text-decoration: underline;
     }

#p .w_editable_text a,
#p .w_editable_text a span{
         font-size: inherit;
     }

#p .w_editable_text h1 span,
#p .w_editable_text h1 a,
#p .w_editable_text h1 s,
#p .w_editable_text h1 u,
#p .w_editable_text h1 em,
#p .w_editable_text h1 strong{
         font-weight: 800;
         display: initial;
     }

#p .w_editable_text h2 span,
#p .w_editable_text h2 a,
#p .w_editable_text h2 s,
#p .w_editable_text h2 u,
#p .w_editable_text h2 em,
#p .w_editable_text h2 strong{
         font-weight: 800;
         display: initial;
     }

#p .w_editable_text h3 span,
#p .w_editable_text h3 a,
#p .w_editable_text h3 s,
#p .w_editable_text h3 u,
#p .w_editable_text h3 em,
#p .w_editable_text h3 strong{
         font-weight: 800;
         display: initial;
     }

#p .w_editable_text ul {
         padding-left: 15px;
         list-style-type: disc;
     }

#p .w_editable_text ul li {
         background: none!important;
         text-indent: 0!important;
         list-style: disc;
     }


/*******************************************************************************************************************
 * Űrlap formázása
 ******************************************************************************************************************/
#p label{
         font-weight: 800;
     }

#p .p_section_brake {
         margin: 10px 0 7px 0;
         font-size: 18px;
         font-weight: bold;
         display: block;
         padding-right: 10px;
         padding-bottom: 7px;
     }

/*Label alatt megjelenő leírás*/
#p .p_form_element_description{
         display: block;
         margin: 0 0 15px 0;
         font-size: 13px;
         line-height: 1.3em;
     }

/*Submit, és sima gomb formázása*/
#p input[type=submit].p,
#p a.p_button_link{
         padding: 5px 29px;
         font-weight: 600;
         font-size: 16px;
     }

#p input[type=submit].p.p_button_style_1,
#p a.p_button_link.p_button_style_1{
         padding: 5px 20px;
         font-weight: 600;
         font-size: 13px;
     }

#p input[type=submit].p.p_button_style_2,
#p a.p_button_link.p_button_style_2{
         padding: 5px 29px;
         font-weight: 600;
         font-size: 16px;
     }

#p input[type=submit].p.p_button_style_3,
#p a.p_button_link.p_button_style_3{
         padding: 7px 40px;
         font-weight: 600;
         font-size: 19px;
     }

/*Select lenyitott doboz design */
#p .chosen-container-active.chosen-with-drop .chosen-single {
         display: block;
         width: 100%;
         margin: 0;
         line-height: 20px;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
         height: 44px;
         box-shadow: none;
     }

#p .chosen-container.chosen-with-drop .chosen-drop {
         -webkit-border-radius: 0;
         -moz-border-radius: 0;
         border-radius: 0;
     }

#p .chosen-container-single .chosen-drop {
         background-clip: padding-box;
     }

#p .chosen-container .chosen-drop {
         -moz-border-bottom-colors: none;
         -moz-border-left-colors: none;
         -moz-border-right-colors: none;
         -moz-border-top-colors: none;
         -moz-box-sizing: border-box;
         box-shadow: none;
         left: -9999px;
         position: absolute;
         top: 100%;
         width: 100%;
         z-index: 1010;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;

     }

/*Lenyitott dobozban található sorok designja*/
#p .chosen-container .chosen-results{
         margin: 0;
     }

#p .chosen-container .chosen-results li:first-child{
         border-top: 0px;
     }

#p .chosen-container .chosen-results li.highlighted {
         background: none;
     }

#p .chosen-container .chosen-results li a {
         font-style: normal;
     }

#p .p_slider_stepper{
         margin-top: -50px;
         width: 32px;
         height: 100px;
         -webkit-backface-visibility: hidden;
         -moz-backface-visibility: hidden;
         -ms-backface-visibility: hidden;
         backface-visibility: hidden;
     }

#p .w_module_helpers .p_slider_prev{
         margin-left: 9px;
     }

#p .w_module_helpers .p_slider_next{
         margin-right: 9px;
     }

#p .p_slider_prev{
         left: 0px;
     }

#p .p_slider_next{
         right: 0;
     }

#p_slideshow_image_text_container {
         position: absolute;
         bottom: 0;
         width: 100%;
         padding: 15px 20px;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
         box-sizing: border-box;
     }

#p_slideshow_image_title {
         font-size: 25px;
         font-weight: 800;
     }

#p_slideshow_image_description {
         font-size: 13px;
     }

#p .p_gallery_image img{
         opacity: 1;
         -moz-transition: opacity .35s ease-in-out;
         -webkit-transition: opacity .35s ease-in-out;
         -o-transition: opacity .35s ease-in-out;
         transition: opacity .35s ease-in-out;
         -webkit-backface-visibility: hidden;
         backface-visibility: hidden;
     }

#p .p_gallery_image:hover img{
         opacity: .65;
     }

#p .p_border .p_image_container,
#p .p_border .p_gallery_image_bg {
        /*border: 1px solid transparent;*/
     }


/***********************************************************************************************************************
* Mobile Display beállítások
***********************************************************************************************************************/
#p.p_mobile .p_gallery_image:hover img{
         opacity: 1;
     }

#p.p_mobile #p_template_header {
         margin-bottom: 20px;
     }


/*******************************************************************************************************************
 * ÚJ
******************************************************************************************************************/
#p .p_title {
         font-weight: 800;
     }

#p .p_subtitle {
         font-weight: 700;
     }

#p .p_menu li a {
         font-weight: 700;
         font-style: normal;
         font-size: 13px;
     }

#p #p_navigation .p_menu li:last-child a {
         /*border-right: 0 !important;*/
     }

#p .p_social_icons a,
#p .p_header_social_icons a,
#p_mobile_menu_social_icons a {
         font-style: normal;
     }

#p .p_header_social_icons a {
         display: inline-block;
     }

#p #p_header_container > .p_header_social_icons_outer {
         display: none !important;
     }

#p #p_header_content .p_header_social_icons {
         display: inline-block;
     }

#p a.p_button_link {
         font-style: normal;
     }


/*******************************************************************************************************************
 * DOBOZOS
******************************************************************************************************************/
#p.p_boxed #p_navigation_container {
         position: relative;
         padding: 0;
     }

#p.p_boxed #p_navigation {
          text-align: center;
     }

#p.p_boxed #p_navigation > * {
         display: block;
     }

#p.p_boxed #p_navigation .p_menu,
#p.p_boxed #p_navigation .p_logo_container ,
#p.p_boxed #p_navigation #p_title_container,
#p.p_boxed #p_navigation .p_social_icons {
         display: inline-block;
         vertical-align: baseline;
    }

#p .p_menu_bottom_center .p_layout_2 .p_left_container .p_logo_container {
         margin-bottom: 10px;
     }

#p.p_boxed #p_navigation_container .p_social_icons,
#p.p_boxed #p_navigation_container .p_logo_container {
         width: auto;
         padding: 0;
     }

#p.p_boxed #p_navigation_container .p_logo_container {
         margin-bottom: 30px;
     }

#p.p_boxed #p_navigation #p_title_container {
         margin-bottom: 40px;
     }

#p.p_boxed #p_navigation .p_menu {
         padding: 0;
         display: block;
     }

#p.p_boxed #p_navigation .p_menu ul {
         overflow: hidden;
     }

#p.p_boxed #p_navigation .p_menu ul li {
         float: left;
     }

#p.p_boxed #p_navigation .p_menu ul li a {
         padding: 20px 30px;
         display: block;
         text-align: center;
    }

#p.p_boxed #p_navigation_container .p_social_icons {
         position: absolute;
         right: 60px;
         top: 30px;
     }


/*******************************************************************************************************************
 * ÚJ
******************************************************************************************************************/
#p .p_social_icons a,
#p .p_header_social_icons a,
#p_mobile_menu_social_icons a {
         width: 26px;
         height: 26px;
         line-height: 26px !important;
         font-size: 12px;
     }

#p .p_social_icons a:hover,
#p .p_header_social_icons a:hover,
#p_mobile_menu_social_icons a:hover {
         transform: scale(1.2, 1.2);
     }


/*******************************************************************************************************************
 * KOMPAKT- ÉS MOBIL MENÜ GOMB
******************************************************************************************************************/
.p_menu_button {
         width: 50px;
         height: 50px;
         line-height: 50px;
     }

.p_menu_button .p_menu_button_line {
         top: -1px;
     }

.p_menu_button .p_menu_button_line,
.p_menu_button .p_menu_button_line:before,
.p_menu_button .p_menu_button_line:after {
         width: 20px;
         height: 2px;
     }

.p_menu_button .p_menu_button_line:before {
         top: -6px;
     }

.p_menu_button .p_menu_button_line:after {
         top: 6px;
     }

#p .p_header_social_icons a {
         width: 40px;
         height: 40px;
         line-height: 40px !important;
     }

#p #p_header_content .p_header_social_icons a {
         margin: 0 8px;
         font-size: 14px;
     }

#p #p_header_button a.p_button_link {
         padding: 16px 50px;
     }

#p_mobile_menu_subtitle {
         font-weight: 700;
         font-size: 13px;
 }
#p.p_boxed #p_navigation .p_language_select_block {
         display: inline-block;
         position: absolute;
         top: 30px;
         left: 60px;
     }

.p_language_select_block .p_language_name {
         font-weight: 700;
     }


#p .p_checked .p_checkbox {
         position: relative;
         border-width: 1px;
     }

#p .p_checkbox {
         border: 1px solid;
         box-sizing: border-box;
     }

#p .p_checked .p_checkbox .p_mark {      position: absolute;
         width: 5px;
         height: 10px;
         -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
         transform: rotate(45deg);
         top: 0;
         right: 0;
         left: 1px;
         bottom: 2px;
         margin: auto;
         border-right: 2px solid;
         border-bottom: 2px solid;
         animation: p_checkbox_anim 0.2s linear forwards;
     }
@keyframes p_checkbox_anim {
    0% {
            width: 0;
            height: 0;
        }
    50% {
            width: 5px;
            height: 0;
        }
    100% {
            width: 5px;
            height: 10px;
        }
}

#p .p_selected .p_radio {
         position: relative;
         border-width: 1px;
     }

#p .p_radio {
        -webkit-border-radius: 100%;
         -moz-border-radius: 100%;
         border-radius: 100%;
         border: 1px solid;
         box-sizing: border-box;
     }

#p .p_selected .p_radio .p_mark {
         position: absolute;
         width: 0px;
         height: 0px;
         -webkit-border-radius: 100%;
         -moz-border-radius: 100%;
         border-radius: 100%;
         top: 0;
         right: 0;
         left: 0;
         bottom: 0;
         margin: auto;
         animation: p_radio_anim 0.2s ease-in-out forwards;
 }
@keyframes p_radio_anim {
    0% {
            transform: scale(0);
            opacity: 0;
        }
    70% {
            transform: scale(1.5);
            opacity: 1;
        }
    100% {
            transform: scale(1);
            opacity: 1;
        }
}

#p .w_module_helpers .p_slider_prev{
         left: 0px !important;
     }

#p .w_module_helpers .p_slider_next{
         right: 0px !important;
     }

#p.p_mobile .p_slider_prev .p_arrow, #p.p_mobile .p_slider_next .p_arrow {
         width: 10px!important;
         height: 10px !important;
         top: 15px !important;
     }

#p .p_slider_prev {
         left: 1;
     }
#p .p_slider_next .p_arrow {
         width: 15px;
         height: 15px;
         border-bottom: 2px solid;
         border-right: 2px solid;
         -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
         -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
         transform: rotate(-45deg);
         position: relative;
         top: 42px;
         right: 0;
         left: -3px;
         bottom: 0;
         margin: auto;
     }

#p .p_slider_prev .p_arrow {
         width: 15px;
         height: 15px;
         border-bottom: 2px solid;
         border-right: 2px solid;
         -webkit-transform: rotate(135deg);
         -moz-transform: rotate(135deg);
         -ms-transform: rotate(135deg);
         -o-transform: rotate(135deg);
         transform: rotate(135deg);
         position: relative;
         top: 42px;
         right: 0;
         left: 3px;
         bottom: 0;
         margin: auto;
     }

#p .p_slider_next{
         right: 0;
     }

#p input[type=text].p, #p input[type=password].p, #p textarea.p, #p select.p {
         border: 1px solid;
     }

#p .p_table_module table th, #p .p_table_module table td {
         border: 1px solid;
         border-collapse: initial!important;
     }

#p.p_public .p_select_wrapper:after {
         right: 22px;
         margin-top: -26px;
         top: inherit !important;
     }

#p .chosen-container .chosen-results li {
         border-top: 1px solid;
     }

#p .chosen-container .chosen-drop {
         border: 1px solid;
         border-top: none;
     }

#p.p_boxed #p_navigation ul {
         float: none;
         border: 1px solid;
     }

#p.p_boxed #p_navigation ul li a {
         border: 1px solid;
     }